/* Category Menu */


	#catmenu, #catmenu ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	float : left;
	width : 150px;
	text-align: left;
	}
	
	#catmenu li { /* all list items */
	position : relative;
	float : left;
	line-height : 22px;
	width: 150px;
	border-bottom-color: #CCCCCC;
	border-top-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-top-style: solid;
	}
	
	#catmenu li ul { /* second-level lists */
	position : absolute;
	left: -999em;
	margin-left : 150px;
	margin-top : -22px;
	}
	
	#catmenu li ul ul { /* third-and-above-level lists */
		left: -999em;
	}
	
	#catmenu li a {
	width : 144px;
	display : block;
	color : #333333;
	text-decoration : none;
	background-color : #EAEAEA;
	padding-left: 6px;
	}
	
	#catmenu li a:hover {
	color : #333333;
	background-color : #E2E2E2;
	}
	
	#catmenu li:hover ul ul, #catmenu li:hover ul ul ul, #catmenu li.sfhover ul ul, #catmenu li.sfhover ul ul ul {
		left: -999em;
	}
	
	#catmenu li:hover ul, #catmenu li li:hover ul, #catmenu li li li:hover ul, #catmenu li.sfhover ul, #catmenu li li.sfhover ul, #catmenu li li li.sfhover ul { /* lists nested under hovered list items */
		left: auto;
	}